Subject: Re: [quicwg/base-drafts] Timing side-channel on key updates (#2792)

From: Lars Eggert <[email-masked]>
Date: Wed, 16 Oct 2019 15:03:13 -0700

@ekr and @martinthomson to resolve their issue before we'll take it forward

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/2792#issuecomment-542910428